### Constructor

# ICalGLib VcardProperty new

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_property_new (
      ICalVcardPropertyKind kind
    )

#### Description [src]

Creates an `ICalVcardProperty` of the `kind`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  The kind of `ICalVcardProperty` to be created.

#### Return value

Type: `ICalVcardProperty`

The newly created `ICalVcardProperty` with the type `kind`.

The caller of the function takes ownership of the data, and is responsible for freeing it.